package com.hai.model;

import com.hai.entity.HighUserCoupon;

/**
 * @Auther: 胡锐
 * @Description:
 * @Date: 2021/3/27 17:19
 */
public class    HighUserCouponModel extends HighUserCoupon {

    private HighCouponModel highCouponModel;

    public HighCouponModel getHighCouponModel() {
        return highCouponModel;
    }

    public void setHighCouponModel(HighCouponModel highCouponModel) {
        this.highCouponModel = highCouponModel;
    }
}
